---
name: user_password_updated
description: A user password is updated
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/369330
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/106086
milestone: '15.7'
feature_category: user_management
saved_to_database: true
streamed: true
scope: [User]
